.table{
    padding: 17px;
    background-color: #333333;
}
input[type=button]
{
    background-color: white;
    color: black;
    height: 60px;
    width: 60px;
    margin: 5px;
}
input[type=text]
{
    background-color: white;
    border: 1px black;
    font-family: Arial;
    width: 100%;
    height: 60px;
}
/*task 2*/
#myProgress{
    width: 100%;
    height: 30px;
    background-color: red;
    text-align: center;

}
#myBar{
    width: 1%;
    height: 30px;
    background-color: #b3c0e4;
    text-align: center;
}
.border {
    border-left: 6px solid red;
    background-color: lightgrey;
}

.function-progress{
    transition: width 1s ease !important;
}
.label{
    display: inline-block;
    padding: 15px;
    background-color: red;
    color: white;
    margin: 0px;
}

.label1{
    display: inline-block;
    padding: 15px;
    border: 1px solid black;
    background-color: white;
    color: black;
    margin: -5px;
}
/*task 1*/
